
#stacks_in_15_page7 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_15_page7 .pullquote:before, #stacks_in_15_page7 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_15_page7 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_15_page7 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_15_page7 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_15_page7 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_16_page7 {
	font-weight: bolder;
}
#stacks_in_21_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_21_page7 a:link, #stacks_in_21_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_21_page7 a:hover, #stacks_in_21_page7 a:active {
	color:#FFFFFF;
}



#stacks_in_21_page7 a:link, #stacks_in_21_page7 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_21_page7 a:hover {
	background-color:#F8006D;
}
#stacks_in_21_page7 a:active {
	background-color:#D2005C;
}








#stacks_in_21_page7 {
	padding:  15px;
}
#stacks_in_8_page7 *,
#stacks_in_8_page7 *:before,
#stacks_in_8_page7 *:after {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

#stacks_in_8_page7 img {
	max-width: none;
	width: 100%;
	height: auto;
}

/* Hide until the page is loaded */
.showcaseUltra {
	opacity: 0;
}

/* Hide when the page is printed or saved as a PDF */
@media print {
	#showcaseUltrastacks_in_8_page7 {
		display: none;
	}
}


#showcaseUltrastacks_in_8_page7 {
	max-width: 800px;
	position: relative;
	
    margin: 0 auto;
    
    overflow: hidden;
}

#showcaseUltraFramestacks_in_8_page7 {
	position: relative;
	z-index: 5;
}

#showcaseUltraFramestacks_in_8_page7 img.frameImage {
	max-width: 800px;
}

#showcaseUltraBoundingstacks_in_8_page7 img {
	width: 100%;
}






























#showcaseUltraBoundingstacks_in_8_page7 {
	position: absolute;
	z-index: 1;
	top: 4%;
	left: 3%;
	width: 94%;
	height: 63%;
	overflow: hidden;
}

















































































